.header {
    background-color: #081C05;
}
.flexboxnav {
    display: flex;
    margin: 10px;
    gap: 40px;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.flexboximage {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
    object-fit: cover;
}
.flexboximagetext {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
    object-fit: cover;
    gap: 210px;
    font-size: 25px;
    margin-top: 10px
}

.flexboxtwin {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
    object-fit: cover;
    background-color: #14470d;
}

section div a {
    color: white;
    border-radius: 10px;
    padding: 6px 16px;
}

section div a:hover {
    color: white;
    background-color: #14470d;
}

nav div a {
    color: white;
    font-weight: 200;
    font-size: 35px;
    border-radius: 10px;
    padding: 6px 16px;
    transition: all 0.1s ease;
}

a {
    text-decoration: none;
}

nav div a:hover {
    color: white;
    background-color: #14470d
}

.homeimages {
    width: 485px;
    height: 300px;
}
.pimages {
    width: auto;
    height: 500px;
    flex: 1 1 ;
}

.textcenter-p{
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-weight: 100;
    font-size: 20px;
    color: white;
    background-color: #14470d;
    margin: 65px 65px;
    border-radius: 10px;
}

.textcenter-h{
    padding: 5px 5px;
    text-align: center;
    font-size: 50px;
    color: white;
    font-family: "cause";
    font-weight: 300;
    font-style: normal;
}
.cause-body {
  font-family: "Cause", cursive;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

body {
    margin: 0;
    height: 1000px;
    background: #081C05;
    display: none;
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

.itexthbasketball {
  position: absolute;
  top: 50%;
  left: 75%;
  transform: translate(-50%, -50%);
    font-size: 100px;
}

.itexthnetball {
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
    font-size: 100px;
}

.itexthtennis {
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
    font-size: 100px;
}

.blackbartohidethelittlesliverofcolorthatpokesthroughthebottom {
    background-color: black;
}
.bannerimage {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.maintextflex {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    object-fit: cover;
    justify-content:space-evenly;
    gap: 40px;
    height: 600px;
}
.halfimage {
    object-fit: cover;
    height: 600px;
    width: 40%;
}

.floatlefttext {
    float: left;
    width: 37.5%;
    border-radius: 15px;
    margin: 35px;
    color: white;
    background-color: #14470d;
    padding: 25px 25px;
    font-size: 20px
}
.floatrighttext {
    float: right;
    width: 37.5%;
    border-radius: 15px;
    margin: 35px;
    color: white;
    background-color: #14470d;
    padding: 25px 25px;
    font-size: 20px
}

.floatleftimg {
    float: left;
    max-width:100%;
    margin: 30px;
    width: 40%;
    height: 300px;
    border-radius: 10px;
    border: 20px solid #14470d;
    object-fit: cover;
}
.floatrightimg {
    float: right;
    max-width:100%;
    margin: 10px;
    width: 40%;
    height: 400px;
    border-radius: 20px;
    border: 20px solid #14470d;
    object-fit: cover;
}

.maintextboxthing {
    border-radius: 20px;
    background-color: #14470d;
    font-size: 20px;
    color: white;
    width: 90%;
    padding: 25px 25px;
    margin: 40px;
    align-content: center;
}
.mainimgboxthing {
    border-radius: 20px;
    background-color: #14470d;
    width: 400px;
    padding: 25px 25px;
    margin-left: 50px;
    margin-top: 40px;
}